Subject: [PATCH v2] gnu: python-crosshair: Update to 0.0.86.

From: Troy Figiel <[email-masked]>
Date: Tue, 22 Apr 2025 22:03:15 +0200

Hi Oleg,

Here is a second version, because it seems we fixed the build of
python-crosshair at the same time.  Thanks for the fix by the way :)
This patch is now only an update 0.0.84 -> 0.0.86.  Feel free to either
apply it, or close the issue.

Best wishes,

Troy